/* 
    Created on : 7-jun-2017, 19:35:37
    Author     : Klaas
*/
body, html {    
    height: 100%;
    min-height: 100%;
    font-family: arial;
    font-size: 11pt;
    color: #333;
}

body {
    background: url("../img/nvafriends_bg3.jpg") no-repeat fixed #000;
    font-family: 'Roboto Slab', serif;
    font-size: 12pt;
}

a {
    color: #8c0404;
}

a:hover {
    text-decoration: none;
}

img {
    border-radius: 2px;
    box-shadow: 1px 1px 6px #AAA;
}

#container-overlay {
    min-height: 100%;
    height: 100%;
    background: rgba(81,132,192,0.15);
}

#container {
    position: relative;
    min-height: 100%;
    max-width: 1000px;
    border-left: 1px solid #EEE;
    border-right: 1px solid #EEE;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5c96c9+1,ffffff+26,ffffff+47,5c96c9+100&0.44+16,1+42,0.68+100 */
    background: -moz-linear-gradient(45deg, rgba(92,150,201,0.44) 1%, rgba(190,213,233,0.44) 16%, rgba(255,255,255,0.66) 26%, rgba(255,255,255,1) 42%, rgba(255,255,255,0.97) 47%, rgba(92,150,201,0.68) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, rgba(92,150,201,0.44) 1%,rgba(190,213,233,0.44) 16%,rgba(255,255,255,0.66) 26%,rgba(255,255,255,1) 42%,rgba(255,255,255,0.97) 47%,rgba(92,150,201,0.68) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, rgba(92,150,201,0.44) 1%,rgba(190,213,233,0.44) 16%,rgba(255,255,255,0.66) 26%,rgba(255,255,255,1) 42%,rgba(255,255,255,0.97) 47%,rgba(92,150,201,0.68) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#705c96c9', endColorstr='#ad5c96c9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}



#header a {
    margin-top: 42px;
    font-size: 2.5em;
    color: #273038;
}

#header {
    padding-top: 12px;
}

#header span {
    
}


#content {    
    margin-top: 42px;   
    margin-bottom: 40px;
}

#footer { 
    position: absolute;
    width: 96%;
    height: 24px;
    bottom: 0;
    
}

#footer * {
    line-height: 12px;
}



